\leftline{\bf Conveners}
\begin{flushleft}
\noindent \emph{WG1: Higgs XS\& BR:}
         B.~Mellado, \,
         P.~Musella, \,
         M.~Grazzini, \,
         R.~Harlander\,  	 
\begin{itemize}
\item \emph{BR:} A.~Denner, S.~Heinemeyer, A.~M\"uck, I.~Puljak, D.~Rebuzzi
\item \emph{ggF:} S.~Forte, D.~Gilberg, C.~Hays, A.~Lazopoulos, A.~Massironi, G.~Petrucciani, G.~Zanderighi
\item \emph{VBF and WH/ZH:} S.~Dittmaier, P.~Govoni, B.~J\"ager, J.~Nielsen, L.~Perrozzi, E.~Pianori, A.~Rizzi, F.~Tramontano
\item \emph{ttH/tH:} S.~Guindon, C.~Neu, S.~Pozzorini, L.~Reina
\end{itemize}
\vspace{0.1cm}

\noindent \emph{WG2: Higgs properties:} 	
         M.~Chen,\,
         M.~D\"uhrssen,\, 	
         A.~David,\,
         A.~Falkowski,\,
         C.~Hays,\,
         G.~Isidori
\vspace{0.1cm}

\noindent \emph{WG3: BSM Higgs:} 	
         N.~Rompotis,\, 	
         M.~Pelliccioni,\,
         I.~Low,\, 	
         M.~M\"uhlleitner,\,
         R.~Wolf
\begin{itemize}
\item \emph{MSSM neutral:} R.~Lane, S.~Liebler, A.~McCarn, P.~Slavich, M.~Spira, D.~Winterbottom
\item \emph{MSSM charged:} M.~Flechl, S.~Sekula, M.~Ubiali, M.~Zaro
\item \emph{NMSSM:} U.~Ellwanger, M.~M\"uhlleitner, F.~Staub, D.~Strom, R.~Yohay
\item \emph{Neutral extended scalars:} R.~Gerosa, H.~Logan, O.~St\aa l, R.~Santos, S.~Su, X.~Sun
\item \emph{Exotic decay:} S.~Bressler, S.~Gori, A.~Mohammadi, J.~Shelton 
\end{itemize}
\vspace{0.1cm}

\noindent \emph{Cross-group task forces:}
\begin{itemize}
\item \emph{bbH/bH:} M.~Beckingham, A.~Nikitenko, M.~Spira, M.~Wiesemann
\item \emph{HH:} S.~Dawson, C.~Englert, M.~Gouzevitch, R.~Salerno, M.~Slawinska
\item \emph{Fiducial cross-sections:} F.U.~Bernlochner, S.~Kraml, P.~Milenovic, P.~Monni
\item \emph{Offshell Higgs:} F.~Caola, Y.~Gao, N.~Kauer, L.~Soffi, J.~Wang
\item \emph{MCnet:} S.~Pl\"atzer
\item \emph{PDF:} S.~Forte, J.~Huston, R. Thorne 
\end{itemize}
\end{flushleft}

\endinput
